Subject: "Pathways" Critique
From: Daniel Adamo <[email-masked]>
Date: Sun, 20 Jul 2014 21:23:23 -0700

ATIG Members-

Attached is the latest draft of a critique I've written on last month's
National Academies Press publication Pathways to ExplorationRationales and
Approaches for a U.S. Program of Human Space Exploration.  Your questions
and comments on this critique and the Pathways report are invited.

-Dan